OFFLINE_ALL(3)

NAME
offline_all - take all but one active processor off line

SYNOPSIS
int offline_all()

DESCRIPTION
The offline_all routine takes all processors off line except the lowest-numbered active processor (normally processor 0).

SEE ALSO
tmp_ctl(2), tmp_affinity(2).

DIAGNOSTICS
Returns 1 if successful, 0 otherwise. If unsuccessful, use tmp_ctl(2) to get the status of the remaining processors.